# > profileEssentials

query ProjectTasksPage($pid: Int!) {
	project(id: $pid) {
		id
		accentColor
		tasks {
			id
			localId
			summary
			lastModifiedAt
			assignees {
				...ProfileEssentials
			}
			list {
				id
				name
			}
		}
	}
}